package hymnalic.underhandedic.rutic

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import android.util.Log
import tooic.fatalityic.corroborateic.breakfastic.moleculeic.Gayic
import tooic.fatalityic.corroborateic.breakfastic.moleculeic.Gayic.Companion.POPUP_WHERE_FCM
import incredibleic.guffawic.Glowwormic.event
import upkeepic.Explanationic

class Driftwoodic : BroadcastReceiver() {

    private val TAG = "FcmReceiver"

    override fun onReceive(context: Context, intent: Intent) {
        Log.e(TAG,"FCM_Received Driftwoodic")
        event("FCM_Received", "FcmReceiver", null)
        Explanationic.submitSendBean(Gayic(context, POPUP_WHERE_FCM))
    }
}
